@charset "utf-8";

/* Main */
.msec1 {position:relative;min-height:445px;}
.msec1 .tb {display:table;width:100%;table-layout:fixed;min-height:445px;}
.msec1 .tc {display:table-cell;vertical-align:middle;text-align:center;min-height:445px;}
.msec1 img {width:auto;}

/* News , Story */
.msec2 {padding:20px 0;}
.msec2 > ul {width:745px;margin:0 auto;}
.msec2 > ul:after {display:block;content:'';clear:both;}
.msec2 > ul > li {width:362px;height:117px;box-sizing:border-box;padding:11px 30px 0 25px;background:url(../../images/main/main_bg3.png) no-repeat center top;}
.msec2 > ul > li.news {float:left;background:url(../../images/main/main_bg3.png) no-repeat center top;}
.msec2 > ul > li.story {float:right;background:url(../../images/main/main_bg4.png) no-repeat center top;}
.msec2 > ul > li > h3 {position:relative;line-height:20px;border-bottom:1px solid #dbdbdb;}
.msec2 > ul > li > h3:after {display:block;content:'';clear:both;}
.msec2 > ul > li > h3 > img {width:auto;}
.msec2 > ul > li > h3 > a {display:block;position:absolute;top:0;right:0;font-size:11px;font-weight:500;color:#2684db;}
.msec2 > ul > li > ul {padding:3px 0;}
.msec2 > ul > li > ul > li {position:relative;line-height:18px;box-sizing:border-box;padding-left:7px;}
.msec2 > ul > li > ul > li:before {display:block;content:'';position:absolute;top:50%;left:1px;width:2px;height:2px;margin-top:-1px;background:#858585;}
.msec2 > ul > li > ul > li > a {width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color:#858585;}
.msec2 > ul > li > ul > li > a:hover {text-decoration:underline;}
.msec2 > ul > li > ul > li > span {display:none;position:absolute;top:0;right:0;color:#858585;}

/* Partner */
.msec3 {width:100%;text-align:center;border-top:1px solid #dbdbdb;}
.msec3 img {width:1000px;}